Page MenuHomePhabricator

MediaWiki:Globaluserpage-editnotice
Closed, ResolvedPublic

Description

Reported at
https://translatewiki.net/wiki/Thread:Support/MediaWiki:Globaluserpage-editnotice

Currently reads, in English, "This page currently displays a user page from another wiki. If you create a new page here, it will be overridden with the newly created page." The "it" in the last part is ambiguous and could refer to either page. Suggest rewrite as "This page currently displays a user page from another wiki. If you create a new page here, the other wiki′s page will be overridden with the newly created page."

Event Timeline

Urhixidur raised the priority of this task from to Needs Triage.
Urhixidur updated the task description. (Show Details)
Urhixidur added a project: Gerrit.
Urhixidur added a subscriber: Urhixidur.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 20 2015, 1:05 PM
Aklapper edited projects, added GlobalUserPage; removed Gerrit.Jul 20 2015, 4:03 PM
Aklapper set Security to None.
Abhinand claimed this task.Aug 9 2015, 6:14 AM

Change 230385 had a related patch set uploaded (by Abhinand):
Edit ambiguous word

https://gerrit.wikimedia.org/r/230385

Change 230385 merged by jenkins-bot:
Edit ambiguous word

https://gerrit.wikimedia.org/r/230385

MarcoAurelio triaged this task as Medium priority.Sep 13 2015, 8:56 AM
MarcoAurelio added a subscriber: MarcoAurelio.

Patch merged, time to close?

TTO closed this task as Resolved.Sep 13 2015, 9:15 AM
TTO added a subscriber: TTO.